a:link { color: #e97134; text-decoration: none; font-family: verdana, arial, sans-serif; }

a:visited { color: #e97134; text-decoration: none; font-family:  verdana, arial, sans-serif;}

a:hover { color: #000000; text-decoration: underline; font-family:  verdana, arial, sans-serif; }


a.black:link { color: #000000; text-decoration: none; font-family: verdana, arial, sans-serif; }

a.black:visited { color: #000000; text-decoration: none; font-family:  verdana, arial, sans-serif;}

a.black:hover { color: #e97134; text-decoration: underline; font-family:  verdana, arial, sans-serif; }


a.small:link { color: #990000; text-decoration: none; font-family: verdana, arial, sans-serif; }

a.small:visited { color: #990000; text-decoration: none; font-family:  verdana, arial, sans-serif;}

a.small:hover { color: #224766; text-decoration: underline; font-family:  verdana, arial, sans-serif; }


a.white:link { color: #ffffff; text-decoration: none; font-family: verdana, arial, sans-serif; }

a.white:visited { color: #ffffff; text-decoration: none; font-family:  verdana, arial, sans-serif;}

a.white:hover { color: #e97134; text-decoration: underline; font-family:  verdana, arial, sans-serif; }

P { margin-left: 0px; margin-top: 0px; margin-right: 35px; margin-bottom: 0px; }
td {  font-family: verdana, arial, sans-serif; color: #000000; font-size: 10px; }

.text {  font-family: verdana, arial, sans-serif; color: #4f3407; }
.title {  font-family: arial, sans-serif; font-weight: bold; color: #4f3407;}
.small-text {  font-family: verdana, arial, sans-serif; color: #000000;}
.red {  font-family: verdana, arial, sans-serif; color: #990000;}
.white { color: #ffffff; text-decoration: none; font-family: verdana, arial, sans-serif; }

.bgtext { background-image: url(../images/page/bg_text_top.jpg); background-position: top left; background-repeat: no-repeat;}
.bghome2 { background-image: url(../images/home/bg_bottom.jpg); background-position: 800px 0px; }

.bottom { position: relative; bottom: 0px; }

.bold {  font-family: verdana, arial, sans-serif; font-weight: bold; color: #990000;}
